mma_simt_policy.h File Reference

Describes the lane policy used by warp-level matrix multiply operators targeting SIMT instructions. More...

`#include "cutlass/cutlass.h"`
Include dependency graph for mma_simt_policy.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | cutlass::gemm::warp::MmaSimtPolicy< WarpShape_, LaneLayout_, LaneMmaShape_ >
| Describes the arrangement and configuration of per-lane operations in warp-level matrix multiply. More...

## Namespaces

| cutlass
| cutlass::gemm
| cutlass::gemm::warp